ÜRÜN STÜDYOSU
Ürün Görselleri1 / 3
D-Link / ÜRÜN DOSYASI
D-Link DXS-1210-16TC
D-Link DXS-1210-16TC Switch
SKU: DXS-1210-16TC/M
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
D-Link DXS-1210-16TC Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Fiber Kanal Protokolleri
IPv4, IPv6
10G Desteği
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Erişim Kontrol Listesi Acl Kurallari
256
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
1000BASE-X
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
İletişim Led Gostergeleri
Ip Mac Port Baglama
Evet
Kombo Sfp Port Sayısı
2
Ilerletme Hızı
238,08 Mpps
Guvenlik
cUL, CB, CE, CCC, BSMI
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SNMP, SSL/TLS
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
0 - 95%
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
-5 - 50 °C
Dahili İşlemci
Evet
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Uyumlu Sistem Hs Kodu
85176990
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
320 Gbit/s
Sfp Modulu Yuva Sayısı
Nakliye Kartonu Ağırlığı
14,5 kg
Nakliye Kartonu Başına Miktar
3 adet
Nakliye Kartonu Genişliği
31,4 cm
Nakliye Kartonu Net Ağırlığı
13,6 kg
Nakliye Kartonu Uzunluğu
56,2 cm
Nakliye Kartonu Yüksekliği
38,3 cm
Palet Başına Karton Sayısı Deniz
30 adet
Palet Başına Karton Sayısı Hava
18 adet
Palet Başına Miktar Deniz
90 adet
Palet Başına Miktar Hava
54 adet
Palet Brüt Ağırlığı Deniz
456 kg
Palet Brüt Ağırlığı Hava
281,1 kg
Palet Genişliği
120 cm
Palet Uzunluğu
110 cm
Palet Yüksekliği Deniz
2,05 m
Palet Yüksekliği Hava
128,4 cm
Ambalaj Derinliği
546 mm
Ambalaj Genişliği
349 mm
Ambalaj Yüksekliği
96 mm
Paket Ağırlığı
4,53 kg
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DXS-1210-16TC
Gtin Ean Upc
0790069428548, 790069428548
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DXS-1210-16TC
Product Series
Satılan Pazarlar
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, NO, CH, UA, PL, IE, AU, WW, TH, GR, LU, NZ, IN, CZ, BG, AM, AS, SK, CY, LT, EE
Sisteme Eklenme Tarihi
2016-09-05
Üretim Tarihi
Ürün Kodu
DXS-1210-16TC
Coga Gonderim Dinleyici Kesfi Mld Gozetleme
MLD v
Head Of Line Hol Blocking
Evet
Mib Desteği
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
®